Bug 245322 - libkfaximage.so provided by two packages
libkfaximage.so provided by two packages
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdegraphics (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-22 10:16 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 17:09:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-06-22 10:16:25 EDT
kdegraphics-devel provides libkfaximage.so
kdegraphics-extras provides libkfaximage.so

Indeed:

$ rpmls -p kdegraphics-extras-3.5.7-1.fc7.i386.rpm | grep libkfax 
-rwxr-xr-x  /usr/lib/libkfaximage.la
-rwxr-xr-x  /usr/lib/libkfaximage.so

$ rpmls -p kdegraphics-devel-3.5.7-1.fc7.i386.rpm | grep libkfax
-rwxr-xr-x  /usr/lib/libkfaximage.so
Comment 1 Rex Dieter 2007-11-17 17:09:28 EST
fixed somewhere along the line (certainly in kde-3.5.8)

Note You need to log in before you can comment on or make changes to this bug.